[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.SetItems

Sets the value for the Items property.

## Declaration

Source position: extctrls.pp line 757

`protected procedure TCustomRadioGroup.SetItems(`
`Value: TStrings`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TCustomRadioGroup.Items |  | Contains the captions for the radio button displayed in the control.